from django.urls import path, re_path
from . import views

urlpatterns=[
	path('',views.index,name='idex'),
	path('me',views.me,name='me'),
	path('contact',views.contact,name='contact'),
	path('specs',views.specs,name='specs'),
	path('songs',views.songs,name='songs'),
	path('webhost',views.host,name='webhost'),
	path('free',views.free,name='free'),
	path('myroids',views.myroids,name='myroids'),
	path('myroids/browser',views.myroidbrowser,name='mybrowse'),
	path('nerdshope',views.nerdshope,name='shop'),
	path('syntax',views.syntax,name='syntaxer'),
	path('teapot',views.teapot,name='teapot'),
	path('toask',views.articles,name='articles'),
	path('todd',views.todd,name='todd'),
	path('r/<str:src>',views.redirect,name='redirect'),
	path('bikebunny',views.bikebunny,name='bikebunny'),
	path('md.rss',views.md,name='md'),
	path('todos',views.todo,name='todo'),
	path('<str:page>',views.autopage,name='everything'),
]